[Desktop Entry]
Name=Source Formatter Interface
Type=ServiceType
X-TDE-ServiceType=TDevelop/SourceFormatter
X-TDE-Derived=TDevelop/Plugin

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int
